import request from '@/utils/request'

import { URL } from '@/config'
export function getList(params) {
  return request({
    url: URL.cms.article.base.getList,
    method: 'get',
    params,
  })
}

export function getExpress(params) {
  return request({
    url: URL.cms.article.base.getExpress,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.cms.article.base.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.cms.article.base.doDelete,
    method: 'post',
    data,
  })
}
